prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

xcflags= -I/usr/X11R6/include
xlibs= -lSM -lICE  -L/usr/X11R6/lib -R/usr/X11R6/lib -lX11

Name: ObRender
Description: Openbox Render Library
Version: 3.6
Requires: obt-3.5 glib-2.0 xft pangoxft imlib2 librsvg-2.0
Libs: -L${libdir} -lobrender ${xlibs}
Cflags: -I${includedir}/openbox/3.6 ${xcflags}
